btb-class |

# BetterListViewReadOnlyGroupSet Constructor

Initialize a new BetterListViewReadOnlyGroupSet instance.

BetterListViewReadOnlyGroupSet(
IEnumerable<BetterListViewGroup> groups
);

#### Parameters

groups
  enumerable of groups to fill this collection with

#### See Also

BetterListViewReadOnlyGroupSet Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewReadOnlyGroupSet Constructor Overload List